Bug 4750 - libgr missing .5 man pages
libgr missing .5 man pages
Product: Red Hat Linux
Classification: Retired
Component: libgr (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Depends On:
  Show dependency treegraph
Reported: 1999-08-27 12:00 EDT by Michael K. Johnson
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-09-20 13:26:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael K. Johnson 1999-08-27 12:00:11 EDT
Bug report from "David Dyer-Bennet" <dd-b@dd-b.net>:

libgr doesn't include the manuals from section 5 (the


You do install the individual filter manuals (.1) correctly.
The .5 manuals give the overview of all the individual
utilities, and they LIST the names of them; I really
missed them.  (In fact I missed them so much I went
looking in the source rpm, found them, and installed
them; I figured it was only fair to pass this information
on to somebody who might actually do something about it.)
Comment 1 Michael K. Johnson 1999-09-20 13:26:59 EDT
Thanks, fixed in libgr-2.0.13-20, which will be in the next RawHide
release and in Red Hat Linux 6.1

Note You need to log in before you can comment on or make changes to this bug.